### Enumeration

# FwupdPlugin SmbiosBiosCharacteristics

#### Declaration

    flags FwupdPlugin.SmbiosBiosCharacteristics

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_SMBIOS_BIOS_CHARACTERISTICS___NONE` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS___RESERVED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS___UNKNOWN` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_BIOS_CHARACTERISTICS_NOT_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_ISA_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_MCA_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_EISA_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_PCI_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_PCCARD_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_PLUG_AND_PLAY_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_APM_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_BIOS_IS_UPGRADEABLE` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_BIOS_SHADOWING_ALLOWED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_VLVESA_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_ESCD_SUPPORT_AVAILABLE` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_BOOT_FROM_CD_SUPPORTED` | No description available.
`FU_SMBIOS_BIOS_CHARACTERISTICS_SELECTABLE_BOOT_SUPPORTED` | No description available.